Commit 1fe87850 authored by aknue's avatar aknue
Browse files

add docker

parents
FROM python:3.8-slim-buster
COPY requirements.txt .
RUN pip3 install -r requirements.txt && \
apt update && \
apt-get install -y poppler-utils
FROM python:3.8-slim-buster
COPY requirements_V100.txt .
RUN pip3 install -r requirements_V100.txt && \
apt update && \
apt-get install -y poppler-utils
numpy==1.19.5
sympy==1.8
scikit_learn==0.24.2
torch==1.9.0
pytorch-lightning==1.4.0
opt_einsum==3.3.0
h5py==3.1.0
numba==0.53.1
uproot==3.12.0
uproot_methods==0.7.4
tqdm==4.57.0
matplotlib==3.3.2
tensorflow==2.6.0
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment